@charset "UTF-8";
/* CSS Document */

/*------------------------------------*\
    メインCSS
\*------------------------------------*/

body {
	background:#FFF;
}
.container {
}
.midashiBox {
	margin-top:10em;
	background: var(--unnamed-color-089fcc) 0% 0% no-repeat padding-box;
	background: #089FCC 0% 0% no-repeat padding-box;
	height:70px;
}
.row-eq-height {
    display: flex;
    flex-wrap: wrap;
}
.artistBox {
	background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
	box-shadow: 8px 8px 0px var(--unnamed-color-000000);
	border: 1px solid var(--unnamed-color-000000);
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 8px 8px 0px #000000;
	border: 1px solid #000000;
	padding:15px;
	margin:2rem 0 0 0;
}
.goodsBox {
	border: 1px solid #707070;
	padding:15px;
	margin-top:2.5rem;
}
.goodsLinkBnr {
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border: 1px solid #089FCC;
	height:70px;
}
.goodsLinkBnr a {
	color: #089FCC;
	text-align: center;
	font-family: Shin Go Regular;
	font-size: 2.4rem;
	letter-spacing: 0px;
	line-height: 70px;
	text-decoration: none;
	width:100%;
	height:100%;
}
.goodsLinkBnr :hover {
	transition: 0.2s;
	background: #089FCC 0% 0% no-repeat padding-box;
}
.goodsLinkBnr a:hover {
	color: #FFF;
}
footer {
	text-align: center;
	font-family: Shin Go Regular;
	font-size: 1.4rem;
}



/*------------------------------------*\
    文字関係の指定
\*------------------------------------*/
h1 {
	font-family: Shin Go Bold;
	font-size: 3.6rem;
	color: #000000;
}
h2 {
	text-align: justify;
	text-justify: inter-ideograph;
	font-family: Shin Go Regular;
	font-size: 2.4rem;
	line-height:3.4rem;
	color: #000000;
}
.midashi {
	text-align: center;
	font-family: Shin Go Bold;
	font-size: 3.6rem;
	line-height: 70px;
	color: #FFF;	
}
.leadTxt {
	text-align: left;
	font-family: Shin Go Bold;
	font-size: 3.2rem;
	letter-spacing: 0px;
	color: #000000;
}
.mainTxt {
	text-align: justify;
	text-justify: inter-ideograph;
	font-family: Shin Go Regular;
	font-size: 2rem;
	letter-spacing: 0px;
	color: #000000;
}
.caption {
	text-align: justify;
	text-justify: inter-ideograph;
	font-family: Shin Go Regular;
	font-size: 1.4rem;
	letter-spacing: 0px;
	color: #000000;
}

.rubi {
	font-family: Shin Go Regular;
	font-size: 1.6rem;
	margin-top:-1rem;
}
